## org.apache.tomcat.jni
Interface PasswordCallback

    public interface PasswordCallback

PasswordCallback Interface

Version:
  $Revision: 467222 $, $Date: 2006-10-24 05:17:11 +0200 (Tue, 24 Oct 2006) $
Author:
  Mladen Turk

Method Summary
`java.lang.String` `callback(java.lang.String prompt)` Called when the password is required

Method Detail

### callback

    java.lang.String callback(java.lang.String prompt)

  Called when the password is required

  Parameters:
    `prompt` - Password prompt
  Returns:
    Valid password or null

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.